services:
  admin.chat_user:
    class: App\Admin\ChatUserAdmin
    arguments: [~, App\Entity\MessagesUser, App\Controller\Admin\ChatUserAdminController]
    tags:
      - { name: sonata.admin, manager_type: orm, group: admin, label: Messages }
    calls:
      - [ setTemplate, [edit, 'edit.html.twig']]
      - [ setTemplate, [show, 'show.html.twig']]
#      - [ setTemplate, [list, 'list.html.twig']]
    public: true
